basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
data_meta: null
exp_name: yt4_langbycond_revgrad1
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
    batch_size: 1
    gpus: 1
    inference:
      diff_steps: 400
      disable_optimized_diffusion: false
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
    num_workers: 1
    output_dir: en_es_mapping/yt4_langbycond_revgrad1__2024-08-21_10-17-45
    ticket: TTS-394
  basket_generation_git_hash: 644f71dbcf4046da06439fa52ae5691b7f5a8f03
model_data_type: tts-cloning
ticket: TTS-394
version: 2024-08-21_10-17-45
